【活用ガイド】

JVNDB-2019-012258

org.codehaus.jackson:jackson-mapper-asl における XML 外部エンティティの脆弱性

概要

org.codehaus.jackson:jackson-mapper-asl には、XML 外部エンティティの脆弱性が存在します。

本脆弱性は、CVE-2016-3720 と同様の脆弱性です。
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 7.5 (重要) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): なし
  • 完全性への影響(I): 高
  • 可用性への影響(A): なし
CVSS v2 による深刻度
基本値: 5.0 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし
影響を受けるシステム


FasterXML, LLC
  • jackson-mapper-asl 1.9.x libraries
レッドハット
  • JBoss Enterprise Application Platform
  • Red Hat JBoss Fuse

本脆弱性の影響を受ける製品の詳細については、ベンダ情報および参考情報をご確認ください。
想定される影響

情報を改ざんされる可能性があります。
対策

ベンダ情報および参考情報を参照して適切な対策を実施してください。
ベンダ情報

FasterXML, LLC レッドハット
CWEによる脆弱性タイプ一覧  CWEとは?

  1. XML 外部エンティティ参照の不適切な制限(CWE-611) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2019-10172
参考情報

  1. National Vulnerability Database (NVD) : CVE-2019-10172
更新履歴

  • [2019年11月27日]
      掲載